[Product Data]
IDnumber=SS0N537AA-0200A
Name=EXALT
ShortName=EXALT
Version=02.00.13.00
RelDate=13-FEB-1996
Language=US/English,German,French
Description=Intergraph X Window System for Windows NT and Windows 95
DefaultPath=\WIN32APP\INGR\EXALT
MinimumSize=5557452
MaximumSize=20677918
Category=Nucleus:Desktop Environment
Priority=NA
InstallProcedure=SETUP.EXE
LoadOrder=999
PreInstallFile=SETTINGS.INI
TargetEnvironments=BY
TargetArchitectures=Windows NT on Intel,MIPS,DEC Alpha,PowerPC,Windows 95 on Intel

[Documentation]
DocDir=help
DocFile1=xlt0407.hlp,Help,GERMAN eXalt User's Guide,380830
DocFile1=xlt0409.hlp,Help,US/English eXalt User's Guide,369835
DocFile1=xlt040C.hlp,Help,FRENCH eXalt User's Guide,390040
DocFile2=setup.hlp,Help,US/English eXalt Setup Help,119558
